/* CSS Resets */

/* font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif; */


html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

/* ==================================================================================================================== */

.clear {	clear:both}

p { 
	margin-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.4em;
	color:#313135;
	}

a {
	color:#3452ce;
	text-decoration:underline}

a:hover {
	text-decoration:none}

strong {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif
	}
	
html {	overflow-x: hidden;   /* removes horizontal scrollbar */}

body {
	margin:0;
	padding:0;
	font-size:0.8em;
	color:#313135;
	background:url(../images/bg-page1.jpg) top left repeat-x;
	padding-top:4px;
	position: relative;
/*	z-index:-1  */ /* this causes the IE nav issue*/
	}
	
.header {
	background:url(../images/bg-header.jpg) top left repeat-x;
	height:132px;
	margin-bottom:2px;
	}

.header .header-right {
	text-align:right
	}
	
.logo {
	padding-left:28px;
	padding-bottom:15px
	}
	
.nav {
	height:34px;
	top:103px;
	padding-left:15px;
	position: absolute;
	z-index:100;
	}

	
#slider {
	margin:2px 0 10px 0;
	}	
	
#slider img {
	border:2px solid #fff;
	border-top:none
	}


	
.subnav-right1 {
	padding:0
	}

.subnav-right2 {
	margin-right:0;
	}

.single {
	padding-left:60px}

.crumbs {
/*	margin:20px 5px 13px 0;*/
		padding:20px 5px 13px 0;
	text-align:right;
	color:#a7adb1;
	font-size:0.85em;
	font-family:Arial, Helvetica, sans-serif
	}
	
.crumbs a {
	color:#a7adb1;
	padding:0 2px;
	text-decoration:none}

.crumbs a:hover {
	text-decoration:underline}

/* page - subtitle */
h1 {
	color:#9aa1a5;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.8em;
	font-weight:normal;
	margin:0;
	text-transform:uppercase;
	margin-bottom:15px
	}

/* page - main title */
h2 {
	color:#16161a;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:2.2em;
	font-weight:normal;
	margin-bottom:0;
	text-transform:uppercase;}

/* page - subheading with line underneath */
h3 {
	color:#9aa1a5;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:2px;
	margin-bottom:12px;
	border-bottom:1px dotted #a7adb1}

h3.faq {
	margin-top:20px}



h3 a:hover {
	text-decoration:none}
	
	
.ninecol ul,
.ninecol ol,
.subnav-right1 ul, 
.subnav-right1 ol {
	margin:8px 0 8px 35px;
	padding:0}

.ninecol ul li,
.ninecol ol li,
.subnav-right1 ul li, 
.subnav-right1 ol li {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.3em}


/* Subnav styles */
.subnav {
	background:url(../images/bg-content-subnav.png) 0 237px repeat-y;
	background-color: #cbccd1;
	padding-top:40px;
	border: #bfbfbf 1px solid;
	border-top:none;
	margin:-45px 0 15px 0;
	}

.subnav ul {
	margin-bottom:40px;
	padding:0;
	}

.subnav ul li {
	list-style:none;
	margin:0;
	padding:0;
	}

.subnav ul li a {
	padding:8px 20px 8px 35px;
	display:block;
	text-decoration:none;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.25em;
	color:#484b54;
	text-transform:uppercase;
	border-bottom:1px solid #FFF
	
	}
	
.subnav ul li a:hover {
	text-decoration:none;
	background-color:#a5a7ad;
	}

.subnav-active a {
	text-decoration:none;
	background-color:#a2b0c3;
	}

.sn-arrow-off a, 
.sn2-arrow-off a {background:url(../images/sn-arrow-off.png) 93% 50% no-repeat;}

.sn-arrow-off a:hover, 
.sn2-arrow-off a:hover {background:/*#a5a7ad*/ #a0a3a9 url(../images/sn-arrow-off.png) 93% 50% no-repeat;}


.sn-arrow-on a, 
.sn2-arrow-on a { background:#b0b3b9 url(../images/sn-arrow-on.png) 93% 50% no-repeat; 	}

.sn-arrow-on a:hover, 
.sn2-arrow-on a:hover { background:/*#a5a7ad #a0a3a9*/ url(../images/sn-arrow-on.png) 93% 50% no-repeat; 	}


ul.subnav-level2, ul.subnav-level3 {
	background-color:#c5c7cc;
	margin-bottom:0
	}
	
ul.subnav-level2 li a {
	padding:6px 20px 6px 35px;
	display:block;
	text-decoration:none;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.15em;
	color:#484b54;
	text-transform:uppercase;
	border-bottom:1px solid #FFF
	}

ul.subnav-level3 li a {
	padding:6px 20px 6px 50px;
	display:block;
	text-decoration:none;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.15em;
	color:#484b54;
	text-transform:uppercase;
	border-bottom:1px solid #FFF
	}
		
ul.subnav-level2 li a:hover, ul.subnav-level3 li a:hover {
	background-color:#a5a7ad;
	background-image:none}


/* NEW Subnav styles (Additional)*/
#sidemenu_mobile {
	display: none;
}
#sidemenu {
   /*.subnav ul*/
   margin-bottom:40px;
   padding:0;
   background-color: #cbccd1;
}
#sidemenu li {
   /*.subnav ul li*/
   list-style:none;
   margin:0;
   padding:0;
}
#sidemenu li a {
   /*.subnav ul li a*/
   padding:8px 20px 8px 35px;
   display:block;
   text-decoration:none;
   font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
   font-size:1.25em;
   color:#484b54;
   text-transform:uppercase;
   border-bottom:1px solid #FFF;
   margin: 0px;
}
#sidemenu li a:hover, #sidemenu li ul li a:hover, #sidemenu li ul li ul li a:hover{
   /*.subnav ul li a:hover*/
   text-decoration:none;
   background-color:#a5a7ad;
}
#sidemenu li.sidemenu_parent.active a {
   /*.sn-arrow-off a, .sn2-arrow-off a*/
   background: #a5a7ad url(/images/sn-arrow-on.png) 93% 50% no-repeat;
}
#sidemenu li.sidemenu_parent.active a:hover {
   /*.sn-arrow-off a:hover, .sn2-arrow-off a:hover*/
   background: #a0a3a9 url(/images/sn-arrow-on.png) 93% 50% no-repeat;
}
#sidemenu li ul {
   /*ul.subnav-level2, ul.subnav-level3*/
   background-color:#c5c7cc;
   margin-bottom:0;
   display: none;
}
#sidemenu li.active ul {
   display: block;
}
#sidemenu li.active ul li ul {
   display: none;
}
#sidemenu li.active ul li.active ul {
   display: block;
}
#sidemenu li ul li {
   background-color: transparent;
}
#sidemenu li ul li a, #sidemenu li.active ul li a, #sidemenu li.sidemenu_parent ul li a, #sidemenu li.sidemenu_parent.active ul li a{
   /*ul.subnav-level2 li a*/
   background-image: none;
   background-color: transparent;
   padding:6px 20px 6px 50px;
   display:block;
   text-decoration:none;
   font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
   font-size:1.15em;
   color:#484b54;
   text-transform:uppercase;
   border-bottom:1px solid #FFF;
}
#sidemenu li ul li a:hover, #sidemenu li.active ul li a:hover, #sidemenu li.sidemenu_parent ul li a:hover, #sidemenu li.sidemenu_parent.active ul li a:hover {
   background-image: none;
}
#sidemenu li ul li ul li a, #sidemenu li.active ul li ul li a, #sidemenu li.sidemenu_parent ul li ul li a, #sidemenu li.sidemenu_parent.active ul li ul li a{
   padding-left: 65px;
}
#sidemenu li.active a, #sidemenu li ul li.active, #sidemenu li ul li ul li.active {
   background-color: #a5a7ad;
}
	
/* NEW Subnav styles END*/
@media handheld, only screen and (max-width: 767px) {
	/* Subnav mobile styles */
	#sidemenu {
		background:  #C5C7CC;
	}
	#sidemenu li {
		margin: 5px 7px;
	}
	#sidemenu li a:hover {
		text-decoration:none;
		background: #b9bbc1 url(../images/bg-subnav-rollover.jpg) top left repeat-x;
	}
	#sidemenu li a {
		border-bottom: 0px;
	}
	#sidemenu li.active a {
		background-color: #DCDDE1;
	}
	#sidemenu li ul, #sidemenu li.active ul {
		display: none;
	}
	#sidemenu li.sidemenu_parent.active a, #sidemenu li.sidemenu_parent.active a:hover {
		background-image: none;
	}
	
	/* END Subnav mobile styles */
}
	
#mainpic {
	margin:2px 0 0 0;
	}	
	
#mainpic img {
	border:2px solid #fff;
	border-top:none
	}
		
#mainpic-home img {
	border:2px solid #fff;
/*	border-top:none*/
	}

#mainpic-home {
	margin:2px 0 10px 0;
	}
		
.row .footer-top {
	padding:0px;
	}
	
.footer-base {
	padding-top:20px;
	color:#a0a7ae;
	font-size:0.95em;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:1.4em;
	padding-bottom:20px
	
	}
.footer-base ul {
	margin:0;
	padding-left:3px
	}

.footer-base ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding: 0}

.footer-base ul li a {
	color:#a0a7ae;
	padding:0 2px;
	text-decoration:none;
	}

.footer-base ul li a:hover {
	text-decoration:underline
	}
	
.footer-base .copyright {
	text-align:right;
	line-height:1.3em;
	}

.footer-base .copyright a {
	color:#c6cace;
	text-decoration:none;
	line-height:1.3em;
	}

.footer-base .copyright a:hover {
	text-decoration:underline
	}

	
	
	
/****** 7 buttons in footer ***********/
.twocol2 {
	margin-right: 0;
	float: left;
	min-height: 1px;
	width: 14.25%;
	background: url(../images/bg-greybtn.jpg) top right no-repeat;
	height:197px;
	text-align:center;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.3em;
	color:#4f5463;
	text-transform:uppercase;
	
	}

.twocol2 img {
	margin:20px 0 8px 0
	}
		
.btnone {
	border-left:1px solid #a6a6af;
/*	margin-left:1px*/
	}

.twocol2 a {
	display:block;
	height:197px;
	text-decoration:none;
	color:#4f5463;
	text-shadow: 1px 1px 1px #fff;
	font-size:1.3em}

.twocol2 a:hover, .twocol2 a:active {
	background: url(../images/bg-greybtn-rollover.jpg) top center no-repeat;
	text-decoration:none;
	color:#FFF;
	text-shadow: 1px 1px 1px #29333d;
} 


.social {
	color:#4f5463;
	}

.social img {
	max-width: 100%;
	}

.social-text {
	font-size:1.3em;
	line-height:1em;
	text-shadow: 1px 1px 1px #fff;
	padding-top:49px}
	
.social ul {
	margin:0;
	padding:0;

	}

.social ul li {
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0}

.social ul li a {
	text-decoration:none;
	float:left;
	clear:left;
	margin-top:23px;
	height:52px;
	}
	
.social ul a:hover {
	background:none;
	text-decoration:none;
	color:#FFF;}



/****** end - 7 buttons in footer ***********/



/* header - login and search */
#login-search {
	float:right;
	width:750px;
	margin:10px 30px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em
	}

#login-search .login {
	float:right;
	margin-bottom:8px;
	width:100%;
	padding-top:0px;
	color:#9fb3ec;
	text-transform: none
	}
	
#login-search .login a {
	color:#9fb3ec;
	text-decoration:none
	}
		
#login-search .login a:hover {
	text-decoration:underline
	}		
	
/* search form css */
#tw-form-outer { float:right;
margin-top:2px
}

#tw-form{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: #6478ba 1px solid;
	background: #3b53b0;
	width: 185px;
	float: left;
	padding: 0 4px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-bottom-left-radius: 4px 4px;
	}
	
#tw-form #tw-input-text{
	width: 150px;
	float: left;
	border: 0;
	background: #3b53b0;
	color: #889edc;
	line-height: 100%;
	font-size: 1em;
	line-height:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:2px;
	margin-bottom:2px;
	height:18px;
	}
	
#tw-form #tw-input-text:focus{
	outline:none;
	color:#889edc;
	}
	
#tw-form #tw-input-submit{
	background:url(../images/search.gif) no-repeat 10px 2px;
	border: 0;
	float: left;
	width: 29px;
	height:24px;
	z-index: 100;
	cursor: pointer;
	}
#tw-form input[type="submit"] {
	background: url(/_images/magnifier.png) center no-repeat;
    border: 0px;
    width:  24px;
    height: 21px;
    position: relative;
    top: 2px;
    cursor: pointer;
	}

/* header - language select */
		
#language {
	float:right;
	margin:8px 30px 0 0;
	}
	
#language select {
	float:left
	}
	
#language input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding:1px 0;
	color:#000
	}
	
#language form {
	float:left;
	margin-top:1px
	}

.btn-go {
	float:right;
	margin-left:10px;
	width:36px;
	font-weight:bold;
	height:22px;
	cursor: pointer;
	}



#toplink {
	text-align:right;
	width:100%;
	padding:15px 0;
	text-transform:uppercase;
	font-size:0.8em;
	font-family:Arial, Helvetica, sans-serif
	}

#toplink a {
	color:#a7adb1;
	text-decoration:none}

#toplink a:hover {
	text-decoration:underline}


.video {
	float:left;
	margin:0 35px 15px 0}


#sitemap {
	margin-left:50px}

#sitemap ul li {
	padding-bottom:4px;
	font-family:Arial, Helvetica, sans-serif;
	list-style:none;
	color:#313135;}
	
#sitemap ul li a {
	text-decoration:none;
	color:#313135;}	

#sitemap ul li a:hover {
	text-decoration:underline;
	color:#313135;}
	
#sitemap ul ul {
	margin-left:30px;
	padding-top:4px;
	list-style:none}


#sitemap ul ul li {
	padding-bottom:4px;
	list-style:none;
	color:#313135;}


#sitemap ul ul li a {
	text-decoration:none;
	color:#313135;}


#sitemap ul ul li a:hover{
	text-decoration:underline}


/* styles added 21/02/13 */


h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	line-height:1.25em;
	font-weight:bold;
	margin-bottom:15px}

h5 {
	color:#9aa1a5;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:2px;
	margin-bottom:12px;
	border-bottom:1px dotted #a7adb1}

h6 {
	color:#9aa1a5;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:normal;
	text-transform:uppercase;
	padding:5px 0;
	margin-bottom:15px;
	border-bottom:1px dotted #a7adb1;
	border-top:1px dotted #a7adb1}
	
/*.breakout {
	color:#9aa1a5;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.8em;
	line-height:1em;
	font-weight:normal;
	text-transform:uppercase;
	margin:12px 0 12px 0px;
	padding:8px;

	border:1px dotted #9aa1a5
	
}*/



.line {
	border-bottom:1px dotted #9aa1a5;
	margin:20px 0}

.line2 {
	border-bottom:1px dotted #9aa1a5;
	margin:12px 0 18px 0}
	
.title-spec {
	background-color:#b9bdc1;
	padding:5px 8px;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.7em;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:20px
	}

.title-images {
	background-color:#b9bdc1;
	padding:5px 8px;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.3em;
	text-transform:uppercase;
	color:#fff;
	margin:30px 0 10px 0
	}
	
.title-images a {
	float:right;
	text-decoration:none;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	text-transform:none;
	padding-top:2px}
	
	
.title-images a:hover {
	text-decoration:underline}
	
	
/********************  SPEC table styles ************************/

#spec-table {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	text-align: left;
	border-collapse: collapse;
	}
	
#spec-table th {
	text-align:left;
	padding: 8px;
	background: #fff;
	color:#313135;
	border-top: 1px solid #d4d8db;
	border-bottom: 1px solid #d4d8db;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif; 
	font-size:1.4em;
	font-weight:normal
	}

#spec-table .col1 { width:170px; }
#spec-table .col2 { width:145px;}
#spec-table .col3 { width:100px;}
#spec-table .col4 { width:150px;}
	
#spec-table .grey  { background: #ebedf1; }

#spec-table td {
	padding: 8px;
	border-bottom: 1px solid #d4d8db;
	border-top: 1px solid transparent;
	font-size:0.95em
	}
	
#spec-table tr:hover td {
	background-color:#d4d8db
	}
	
#spec-table tr.none:hover td {
	background-color:#FFF 
	}

/******* product brochure d/l button */
#btn-brochure {
	width:221px;
	margin:20px 0 25px 0
	}

#btn-brochure a span { display:none}

#btn-brochure a {
	background:url(../images/btn-product-brochure.png) top left no-repeat;
	display:block;
	height:35px;
	}

#btn-brochure a:hover {
	background:url(../images/btn-product-brochure.png) bottom left no-repeat;
	width:221px;
	height:35px;
	}
	


/*
.gallery .rows {
	margin-bottom:10px;
	float:left;
	width:100%
	
	}*/

.gallery1 {
	overflow:hidden

	}
	
.gallery1 .imagebox1 a img {
	border:2px solid #b9bfca;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	display:block;
	}

.fbPhotoCaptionText img {
	border:2px solid #b9bfca;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	display:block;
	}

.th-row {
	width:100%;
	overflow:hidden;
	margin-bottom:30px
	}


.th-col {
	width:152px;
	margin-right:10px;
	text-align:center;
	float:left;
	}

.th-col .last {
	margin-right:0}
	
.th-col a img {
	margin-bottom:10px
	}
	
.th-col a:hover img  { 
	opacity:0.7;
 	filter:alpha(opacity=70); /* For IE8 and earlier */
	}

.th-col a { 
	text-decoration:none;
	color:#313135;
/*	padding:0 2px;*/
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:1.25em;
	line-height:1em
	}

.th-col a:hover {
	text-decoration:none;
	color: #a7adb1;
	background:none }
	
.right {
	float:right;
	}

.star {
	float:right;
	margin:0}
	
.image {
	border:2px solid #9aa1a5}

	
ul.list-left {
	float:left;
	margin-right:22px;
	margin-left:15px
	}
	
ul.list-right {
	float:left;
	margin-left:15px}	
	
.subnav-right2 ul {
	padding:0}
	
.subnav-right2 ul li {
	margin-left:25px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif}
	
.about-left {
	float:left;
	width:270px;
	margin-right:30px;
	}

.about-mid {	
	float:left;
	width:270px;
	margin-right:30px;}

.about-right {
	float:left;
	width:270px;
}

.video-right {
	float:right;
	margin:5px 0 20px 30px;}
	
.latest-listing {
	margin-bottom:20px;
	overflow:hidden
	}
	
/*.latest-left {
	width:485px;
	margin-right:30px;
	float:left}
	
.latest-right {
	width:350px;
	float:left;
	}*/

.latest-date {
	color:#9aa1a5;
	font-size:0.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	margin:8px 0 3px 0}

.latest-listing h3 {
	font-size:1.6em;
	color:#16161a;
	margin-bottom:7px;}

.latest-listing h4 {
	color:#9aa1a5;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:2px;
	margin-bottom:8px;
	border-bottom:1px dotted #a7adb1}
	


.breakout {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	line-height:1.25em;
	font-weight:bold;
	margin-bottom:15px}
	
.news-snippet {
	margin-bottom:35px;
	width:92%;
	}
	
.news-snippet img {
	border:2px solid #9aa1a5;
	float: left; 
	margin-right: 15px;
	margin-bottom:15px
	}
	
	
.news-title {
	font-size:1.6em;
	color:#16161a;
	margin-bottom:15px;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:2px;
	border-bottom:1px dotted #a7adb1}

.news-date {
	color:#9aa1a5;
	font-size:0.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 3px 0}
	
.paging {
	display:block}
	
ul.pageList {
	margin:0;
	list-style:none;
	padding-top:20px}

ul.pageList li {
	float:left;
	margin-right:5px;
	list-style:none
	}

ul.pageList li a {
	text-decoration:none;
	padding:4px 6px;
	border:1px solid #a7adb1;
	color:#90989d}
	
ul.pageList li a:hover {
	background-color:#a7adb1;
	color:#FFF}	

.video-text {
	margin:0 50px 30px 0;
	clear:both}
	
.video-text h3 {
	color:#16161a;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:normal;
	text-transform:uppercase;
	padding:4px 0 2px 0;
	margin-bottom:8px;
	border-bottom:1px dotted #a7adb1;
	border-top:1px dotted #a7adb1}
	
.news-pic-left {
	float:left;
	margin:0 25px 15px 0;}
	
.news-pic-right {
	float:right;
	margin:0 0 15px 25px;}

form.warranty_registration {}




	
form.warranty_registration .wline {
	width:550px;
	margin-bottom:20px;
	clear:both}
	
form.warranty_registration .wline2 {
	width:325px;
	padding-top:10px;
	margin-bottom:20px;
	clear:both}	

form.warranty_registration .wline label {
	float:left;
	width:160px;
	padding-top:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.9em;

	}
	
	
	
form.warranty_registration .wline input {
	float:left;
	margin-bottom:5px}
	
form.warranty_registration .wline textarea {
	float:left;
	margin-bottom:5px;
	width: 159px;
	}
	
form.warranty_registration .wline span.required-star {
	float:left;
	}
	
.trencher-left {
	float:left;
	width:350px;
	margin-right:60px;
	}

.trencher-right {
	float:left;
	width:350px;
	}
	
.trencher-left1, .trencher-mid1 {
	float:left;
	width:275px;
	margin-right:20px;
	}

.trencher-right1 {
	float:left;
	width:275px;
	}

.pallet-left {
		float:left;
	width:230px;
	margin-right:25px;}

.pallet-right {
	float:left;
	width:230px;}
	
#form1 {}

#form1 label {
	width:110px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	float:left;
	padding-top:5px;
	}
	
#form1 input, #form1 select, #form1 textarea {
	margin-bottom:8px;
	font-family:Arial, Helvetica, sans-serif;
	}

#form1 .btn {
	margin-left:90px}

#contact-left {
	float:left;
	width:425px;
	margin-right:90px;}	
#contact-right {
	float:left;
	width:480px;}
	
.testimonial {
	background:url(../_images/testimonials.gif) top left no-repeat;
	padding:5px 50px 10px 40px;
	border-bottom:1px dotted #9aa1a5;
	margin-bottom:20px;

	}

p.error, span.error {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: red;
	}

.brochure-left {
	float: left;
	width:363px;
	margin-right:35px;
	}

.brochure-right {
	float: left;
	width:420px;
	}

.brochure-left a img, .brochure-right a img, .brochure-int a img {
	border:2px solid #b9bfca;
	display:block;}
	
.brochure-left a:hover img, .brochure-right a:hover img, .brochure-int a:hover img {
	border:2px solid #e3aa0a;
	}

.brochure-left a, .brochure-right a {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#16161a;
	font-weight:bold;
	line-height:10px}

.brochure-left a:hover, .brochure-right a:hover {
	text-decoration:none;
	color:#3452ce;
	}
	
.brochure-left h1, .brochure-right h1 {
	color:#16161a;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:normal;
	margin-bottom:10px;
	text-transform:uppercase;}

.brochure {
	float:left;
	margin-right:25px;
	margin-bottom:20px
	}

.brochure2 {
	float:left;
	margin-bottom:20px
	} 
.brochure-int {
	font-family:Arial, Helvetica, sans-serif;
	width:480px;
	line-height:1.4em;
	}
.brochure-int img {
	float:left;
	margin-right:25px;
	margin-bottom:20px}
	
.login-col1{
	float:left;
	width:300px;
	margin-right:110px;
	}

.login-col2 {
	float:left;
	width:120px;
	margin-right:30px;
	}	

.login-col3 {
	float:left;
	width:400px;
	}	

.prod-rows {
	margin-bottom:15px;
	clear:both;
	overflow:hidden
	}
	
	
.prod-col1 {
	float:left;
	margin-right:15px;
	width:100px;
	overflow:hidden;
	}

.prod-col2 {
	float:left;
	width:370px;
	padding-top:10px;
	overflow:hidden;
}

.prod-col1a {
	float:left;
	margin-right:10px;
	width:180px;
	overflow:hidden;
	}
	
.prod-col2a {
	float:left;
	padding-top:10px;
	overflow:hidden;
}

#wp-left {
	width:390px;
	float:left;
	margin-right:60px;
	}
	
#wp-right {
	width:390px;
	float:left;
	}
	
#wp-left img, #wp-right img {
	border:2px solid #9aa1a5;
	margin-bottom:8px}
	
.wp1 {
	float:left;
	margin-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	line-height:1.2em;
	
	}

.wp1 h3 {
	color:#16161a;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:2px;
	margin-bottom:12px;
	margin-top:8px;
	border-bottom:1px solid #16161a}
	
.wp {
	float:left;
	width:100px;
	margin-right:5px
	}

.wp img {
	margin-bottom:10px} 
	
/*
* Styles from chunks
* Added on 29/05/2013
*/

/* DealersDocs_file */
.doc-list { 
	padding:7px 0;
	border-bottom:1px dotted #a7adb1;
	width:35%
}
.doc-list a {
	margin-left:20px;
}

/* DealersRegForm */
ul.dealer_errors { color:red; margin:0; list-style:none; font-family:Arial, Helvetica, sans-serif;}
ul.dealer_errors li { color:red; margin:0; list-style:none; font-family:Arial, Helvetica, sans-serif; padding-bottom:3px}

div.dealer_reg_question {
	margin-left:13px;
 margin-bottom:8px;
	clear: both;
}
label.dealer_reg_title {
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	width: 150px;
	position: relative;
	left: -10px;
	margin: 0px;
	padding-top:5px
}
form.dealer_reg_form input, form.dealer_reg_form select{
	margin: 0px;
}
div.dealer_reg_question li {
	display: block;
}
div.dealer_reg_question li.tabled {
	float: left;
	width: 350px;
}
div.dealer_reg_question li:nth-child(3),
div.dealer_reg_question li:nth-child(5),
div.dealer_reg_question li:nth-child(7),
div.dealer_reg_question li:nth-child(9),
div.dealer_reg_question li:nth-child(11),
div.dealer_reg_question li:nth-child(13),
div.dealer_reg_question li:nth-child(15),
div.dealer_reg_question li:nth-child(17),
div.dealer_reg_question li:nth-child(19),
div.dealer_reg_question li:nth-child(21),
div.dealer_reg_question li:nth-child(23),
div.dealer_reg_question li:nth-child(25),
div.dealer_reg_question li:nth-child(27) { clear: both;}
 
div.dealer_reg_question li:last-child {
	margin-bottom: 20px;
}

/* DLMap */
#map_canvas img {
    max-width: none;
}

/* productGalleryContainerTpl */
div.imagebox-3 a {
   display: none;
}
div.imagebox-3 a:first-child, div.imagebox-3 a:first-child + a, div.imagebox-3 a:first-child + a + a {
   display: inline;
}

/* WarrantyForm */
p.error {
   color: red;
}

.sisea-result-pages {
	margin-right:4px;}
.sisea-result {
	margin-bottom:15px;
	padding-bottom:6px;
	border-bottom:1px dotted #a7adb1
	}
	
.sisea-highlight { font-weight:bold;
color:#3452ce}

.sisea-result h3 {border-bottom:none;}
	
.sisea-result h3 a {
	color:#9aa1a5;
	text-decoration:underline;
	margin-bottom:4px;
	}

.sisea-result h3 a:hover {
	text-decoration:none;
	}
		
.sisea-results {
	font-size:1.2em;
	font-weight:bold
	}
	
.sisea-paging {
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:25px;
	}

	
#dealersearch .dealertext {
	float:left;
	width:60%;
	margin-right:3%;
	margin-left:20px;
	line-height:1.4em;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#313135;
	}
	

#dealersearch form {
	float:left;
	width:35%;
	}

h2.dealer-title {
	color:#16161a;
	font-family:'Conduit ITC W01 Bold', Arial, Helvetica, sans-serif;
	font-size:2.2em;
	font-weight:normal;
	margin-bottom:0;
	text-transform:uppercase;
	padding:28px 0 0 20px}

.hitch {
	width:83%;
	margin-bottom:30px
	}
.hitch img {
	float:right;
	margin:0 0 0 30px;}
	
span.dl_searchinfo {
	font-family:Arial, Helvetica, sans-serif;
    display: block;
    width: 280px;
    color: red;
    position: relative;
    left: 60px;
    font-size: 11px;
}